summaryrefslogtreecommitdiff
path: root/net/arping.sh
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2011-01-17 04:49:07 -0500
committerMike Frysinger <vapier@gentoo.org>2011-01-17 04:49:12 -0500
commitfaa2df11597cf496205d3d629e3b3147b569afc8 (patch)
tree6e1db42c42365087686f48dbe9c39515de03f4ab /net/arping.sh
parent711713d6642eff155bfede8a2dd213824016b76c (diff)
downloadopenrc-faa2df11597cf496205d3d629e3b3147b569afc8.tar.gz
openrc-faa2df11597cf496205d3d629e3b3147b569afc8.tar.bz2
openrc-faa2df11597cf496205d3d629e3b3147b569afc8.tar.xz
more whitespace cleanup
Signed-off-by: Mike Frysinger <vapier@gentoo.org>
Diffstat (limited to 'net/arping.sh')
-rw-r--r--net/arping.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/net/arping.sh b/net/arping.sh
index 307e8ef..b04f05d 100644
--- a/net/arping.sh
+++ b/net/arping.sh
@@ -19,7 +19,7 @@ arping_address()
esac
# We need to bring the interface up to test
- _exists "${iface}" || return 1
+ _exists "${iface}" || return 1
_up "${iface}"
eval w=\$arping_wait_${IFVAR}
@@ -43,7 +43,7 @@ arping_address()
sed -n -e 'y/abcdef/ABCDEF/' -e 's/.*\[\([^]]*\)\].*/\1/p')"
fi
[ -z "${foundmac}" ] && return 1
-
+
if [ -n "${mac}" ]; then
if [ "${mac}" != "${foundmac}" ]; then
vewarn "Found ${ip} but MAC ${foundmac} does not match"
@@ -74,7 +74,7 @@ arping_start()
fi
eindent
-
+
for x in ${gateways}; do
local IFS=,
set -- ${x}
@@ -119,7 +119,7 @@ arping_start()
fi
done
unset IFS
-
+
_load_config
return 0
fi